
				@font-face {
					font-family: CenturyGothicW01Bold;
					src:url('/AcuCustom/Sitename/Fonts/CenturyGothicW01Bold.eot');
					src:url('/AcuCustom/Sitename/Fonts/CenturyGothicW01Bold.ttf');
					src:url('/AcuCustom/Sitename/Fonts/CenturyGothicW01Bold.woff');
					font-weight: normal;
					font-style: normal;
				}
				@font-face {
					font-family: gothic;
					src:url('/AcuCustom/Sitename/Fonts/gothic.eot');
					src:url('/AcuCustom/Sitename/Fonts/gothic.ttf');
					src:url('/AcuCustom/Sitename/Fonts/gothic.woff');
					font-weight: normal;
					font-style: normal;
				}
				@font-face {
					font-family: titilliumregularwebfont;
					src:url('/AcuCustom/Sitename/Fonts/titillium-regular-webfont.eot');
					src:url('/AcuCustom/Sitename/Fonts/titillium-regular-webfont.svg');
					src:url('/AcuCustom/Sitename/Fonts/titillium-regular-webfont.ttf');
					src:url('/AcuCustom/Sitename/Fonts/titillium-regular-webfont.woff');
				font-weight: normal;
				font-style: normal;
			}